Subject: AVONEX,METHOTREXATE,COPAXONE

From: [email-masked] (Bruce Weiner)
Date: 13 Sep 1997 21:20:49 GMT

I'VE BEEN ON THE FIRST TWO DRUGS FOR ABOUT 6 MONTHS NOW, AND HAVE JUST 
RECEIVED THE DOCTOR'S OK TO START ON THE THIRD ONE. DOES ANYONE HAVE 
EITHER ANY THOUGHTS OR EXPERIENCE REGARDING THIS COMBINATION? THANKS, 
BRUCE